[metadata]
name = apx_image_builder
# version = see setup.
author = Jesra Tikalsky
author_email = jtikalsky@hep.wisc.edu
keywords = build
license = GPLv2
url = https://github.com/uwcms/APx-apx-image-builder
description = A tool for building Zynq embedded system images.
long_description = A tool for building Zynq embedded system images.

[options]
scripts = qspi-image-reformat

[options.entry_points]
console_scripts =
    apx-image-builder = apx_image_builder.main:main

[options.package_data]
apx_image_builder = builders/*_data/*
